Bug 877786 - [abrt] tumbler-0.1.23-2.fc17: sem_timedwait: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
[abrt] tumbler-0.1.23-2.fc17: sem_timedwait: Process /usr/lib64/tumbler-1/tum...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:221cf5e966ea3fd3ff8ce7eb89b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-18 15:13 EST by Айфф
Modified: 2013-07-31 18:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:44:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (4.04 KB, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: environ (720 bytes, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: backtrace (93.98 KB, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: smolt_data (3.13 KB, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: executable (29 bytes, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: maps (52.12 KB, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: dso_list (11.04 KB, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: open_fds (583 bytes, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: var_log_messages (164 bytes, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details
File: proc_pid_status (917 bytes, text/plain)
2012-11-18 15:13 EST, Айфф
no flags Details

  None (edit)
Description Айфф 2012-11-18 15:13:08 EST
Version-Release number of selected component:
tumbler-0.1.23-2.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: sem_timedwait
kernel:         3.6.6-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 sem_timedwait at ../nptl/sysdeps/unix/sysv/linux/x86_64/sem_timedwait.S:137
: #1 bcmdec_mul_inst_cor at gstbcmdec.c:2242
: #2 gst_bcmdec_change_state at gstbcmdec.c:855
: #3 gst_element_change_state at gstelement.c:2761
: #4 gst_element_set_state_func at gstelement.c:2717
: #5 connect_pad at gstdecodebin2.c:1921
: #6 analyze_new_pad at gstdecodebin2.c:1630
: #7 pad_added_cb at gstdecodebin2.c:2333
: #8 caps_notify_cb at gstdecodebin2.c:2447
: #14 gst_object_dispatch_properties_changed at gstobject.c:530
Comment 1 Айфф 2012-11-18 15:13:12 EST
Created attachment 647295 [details]
File: core_backtrace
Comment 2 Айфф 2012-11-18 15:13:14 EST
Created attachment 647296 [details]
File: environ
Comment 3 Айфф 2012-11-18 15:13:17 EST
Created attachment 647297 [details]
File: backtrace
Comment 4 Айфф 2012-11-18 15:13:19 EST
Created attachment 647298 [details]
File: limits
Comment 5 Айфф 2012-11-18 15:13:22 EST
Created attachment 647299 [details]
File: cgroup
Comment 6 Айфф 2012-11-18 15:13:24 EST
Created attachment 647300 [details]
File: smolt_data
Comment 7 Айфф 2012-11-18 15:13:26 EST
Created attachment 647301 [details]
File: executable
Comment 8 Айфф 2012-11-18 15:13:29 EST
Created attachment 647302 [details]
File: maps
Comment 9 Айфф 2012-11-18 15:13:31 EST
Created attachment 647303 [details]
File: dso_list
Comment 10 Айфф 2012-11-18 15:13:33 EST
Created attachment 647304 [details]
File: open_fds
Comment 11 Айфф 2012-11-18 15:13:36 EST
Created attachment 647305 [details]
File: var_log_messages
Comment 12 Айфф 2012-11-18 15:13:39 EST
Created attachment 647306 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2013-07-03 17:33:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 18:45:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.